	body {
		scrollbar-base-color: #666666;
		scrollbar-face-color: #666666;
		scrollbar-track-color: #666666;
		scrollbar-arrow-color: #999999;
		scrollbar-highlight-color: #999999;
		scrollbar-3dlight-color: #666666;
		scrollbar-shadow-color: #999999;
		scrollbar-darkshadow-color: #666666;
		font-family: verdana, arial;
		font-size: 8pt;
		color: #ffffff;
		background-color: #666666;
		padding-left: 30px;
		padding-right: 20px;
	};
	div {
		font-family: verdana, arial;
		font-size: 8pt;
		color: #ffffff;
		background-color: #666666;
	};
	a, a:hover, a:visited, a:active {
		color: #cccccc;	
		text-decoration: none;
		font-weight: bold;		
	}
	a:hover {
		color: #ffffff;
	}
	a.articleTitle {
		color: #99cc99;
		font-weight: bold;
	}
	td {
		font-family: verdana, arial;
		font-size: 8pt;
		color: #ffffff;
		background-color: #666666;
	}
	td.header {
		color: #ff9966;
		border-top: solid 1px #cccccc;
		border-bottom: solid 1px #cccccc;
		padding: 2px 2px 2px 2px;
		font-size: 7pt;
	}
	.contents {
		color: #99cc99;
	}
	.issueNo {
		color: #ff9966;
		font-size: 14pt;
		font-weight: bold;
		text-align: right;
		border-bottom: solid 1px #999999;
		width: 100%;
	}
	.global {
		padding: 5px 10px 5px 20px;
		text-align: justify;
	}
	.text {
		text-align: justify;		
	}
	.author {
		text-align: right;
		font-weight: bold;
		color: #cccc99;
		padding: 10px 0px 0px 0px;
	}
	.BTT {
		text-align: right;
		font-size: 7pt;
		border-bottom: solid 1px #999999;
	}
	.title {
		padding: 30px 0px 0px 0px;
	}
	.filler, .fillerAuthor {
		padding: 20px 10px 20px 10px;
		background-color: #999999;
		color: #ffffff;
	}
	.filler {
		border:solid 1px #999999;
	}
	.fillerAuthor {
		font-weight: bold;
		font-style: italic;
		text-align: right;
		padding: 5px 0px 0px 0px;
	}